Subject: Re:Re: [FFML] Stupid Crossover #4
From: "Nick Mcbile" <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 1998 06:27:15 PDT

>At 11:05 PM 6/20/98 -0600, Chris Davies wrote:

>>On Sat, 20 Jun 1998, Richard Lawson wrote:
>>
>>> In the past, I've presented three stupid ideas for a crossover.  
>>>Here's the
>>> fourth:
>>
>>	It's yet another "Run screaming into the night" moment on the >>FFML.
>>
>>Chris Davies.
>>(AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAH!)
>
>	I dunno.. crossing Ranma 1/2 with Gilligan's Island has a sort >of 
warped
>appeal to me.. I rather like it. <evil snigger> It certainly lends a 
>new
>perspective to that episode where the men tried to get up in drag in 
>order
>to convince a native chieftan that one of them was an acceptable 
>sacrifice
>to the local volcano gods... ^_^
>
>	Ed Becerra
>

Aggghh!?!
     When I was reading this story I thouht that it was a crossover with 
something else. This something else would be alot scarier 
though..........................................................................Like 
say...Ranma and the love boat fusoin ?_?

                                                        -Famine

>
>	"Dreamers may die, but the Dream is eternal.."
>

  Eternal dreams, like their dreamers, soon are but dust in the wind.           

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com